---
group:
  name: 'jie12366'
  description: ''
  projects:
  - name: 'imitate-qq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'canary_chat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simple-beauty'
    description: ''
    mirrorRelease: false
    topic: ''
  